# FlexItem

A layout component to contain items of a fixed width within `Flex`.

## Usage

See [`flex/README.md#usage`](/packages/components/src/flex/flex/README.md#usage) for how to use `FlexItem`.

## Props

### `display`: `CSSProperties['display']`

The CSS display property of `FlexItem`.

-   Required: No

### `isBlock`: `boolean`

Determines if `FlexItem` should render as an adaptive full-width block.

-   Required: No
-   Default: `false`
